<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Gallery Page</title>
</head>
<body>



	<nav>
		<a href="index.html">Home</a>
		<a href="about.html">About</a>
		<a href="contact.html">Contact</a>
		<a href="gallery.html">Gallery</a>
		<a href="categories/category.html">Category</a>
	</nav>

	<h1>Welcome to the Gallery page</h1>


</body>
</html>